---
name: collate
description: Regenerate KB documents from the JSON store
---

# /{{PREFIX}}:collate

Read the collate workflow and follow it.

## Locate the Forge plugin

```
FORGE_ROOT: !`echo "${CLAUDE_PLUGIN_ROOT}"`
```

## Execute

Read `.forge/workflows/collator_agent.md` and follow it.

## Arguments

$ARGUMENTS